
@media only screen and (max-width: 1600px){



}



@media only screen and (max-width: 1400px){
   
}

 @media only screen and (max-width: 1200px){

    }




@media only screen and (max-width: 960px){

.load-main-logo {
    width: 186px;
    height: auto;}

.load-main-logo2{
width: 186px;
    height: auto;
}


}



@media only screen and (max-width: 768px){
.load-main {
    width: 100%;
    position: absolute;
    top: 25%;
    left: 0px;
}

.load-main-logo {
    width: 149px;
    height: auto;
    /* background: #ccc; */
    float: none;
    margin: 8px auto 20px;
    border: 3px solid #9ac70f;
    border-radius: 100%;
}


.load-main-mid-2 img {
    width: 42%;
}

.load-main-logo2 {
    width: 249px;
    height: auto;
    /* background: #ccc; */
    float: none;
    width: 144px;
    height: auto;
    /* background: #ccc; */
    /* float: left; */
    border: 3px solid #f9631a;
    border-radius: 100%;
    margin: 0px auto 10px;
}

.load-main-mid-1 img {
    padding: 20px;
    border: 5px solid #ccc;
    border-radius: 100%;
    width: 50%;
}


}



@media only screen and (max-width: 524px){
.load-main {
    width: 100%;
    position: absolute;
    top: 5%;
    left: 0px;
}

.load-main-logo {
    width: 149px;
    height: auto;
    /* background: #ccc; */
    float: none;
    margin: 8px auto 20px;
    border: 3px solid #9ac70f;
    border-radius: 100%;
}


.load-main-mid-2 img {
    width: 42%;
}

.load-main-logo2 {
    width: 249px;
    height: auto;
    /* background: #ccc; */
    float: none;
    width: 144px;
    height: auto;
    /* background: #ccc; */
    /* float: left; */
    border: 3px solid #f9631a;
    border-radius: 100%;
    margin: 0px auto 10px;
}

.load-main-mid-1 img {
    padding: 20px;
    border: 5px solid #ccc;
    border-radius: 100%;
    width: 19%;
}

.main-home-header-logo {
    width: 100%; text-align: center;
}

.main-home-header-logo img {
    width: 49%;
}

.main-home-header-text h3 {
    font-family: 'Comfortaa', cursive;
    font-size: 12px;
    color: #2d2d2d;
    text-align: center;
}

.main-home-header-text {
    margin-top: 2px;
}

.main-home-header-contact {
    position: relative;
    margin-top: 16px;
    text-align: center;
}

.main-home-header {
    box-shadow: 3px 3px 5px 3px rgb(0 0 0 / 8%);
    height: 250px;
}

.mob-ul{ display: inline; }

.desk-ul{ display: none; }

.menu{display: inline; }
.nav-wrap{ display: none; }

    }